1
Vote

error installing

description

If you have reached this page it is because the installer needs to gather some more information, before proceeding.
Error reading the zip package - see below
 
StartJob Reading Installation Manifest file
Info Reading Package Manifest - Module - YouTubeGallery
Failure A dependent package is not installed - DNNCorp.RazorHost

comments

Kaminari wrote Jun 10, 2011 at 6:32 PM

What is needed to make this module work? This page doesn't clarify the problem or the solution for it.
Eddie

tcrout01 wrote Apr 1, 2012 at 4:31 AM

This is a simple fix. For this module to work correctly on your DNN instance, you need to make sure that
  • FIRST: your site is running on asp.net 4.0
  • SECOND: your site has the razor.host module installed that comes with the 6.x install package.
If you realize that this module wasn't installed, make sure to upgrade your site to .Net Framework 4.0

wrote Feb 13, 2013 at 1:15 AM